html,
body{/*height:100%;*/}
.center{text-align:center;}
.jumbotron{padding-top:20px;padding-bottom:30px;padding-left:10px;padding-right:10px;margin-bottom:2px;color:#fff;background-image:url(../images/banner6.png);}
.jumbotron h1,
.jumbotron .h1{color:#fff;font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;font-weight:600;text-shadow:black 0.1em 0.1em 0.2em;}
.jumbotron p{margin-bottom:10px;font-size:25px;font-weight:600;color:#fff;text-shadow:black 0.1em 0.1em 0.2em;}
.jumbotron > hr{border-top-color:#d5d5d5;}
h2{color:#505050;margin-bottom:23px;}
.minheight{min-height:70%;}
.panel-height{min-height:335px;}
.glyphicon{margin-right:10px;}
.panel-body{padding:0px;}
.panel-body table tr td{padding-left:15px}
.panel-body .table{margin-bottom:0px;}
h2.main{padding-top:20px;padding-bottom:10px;color:#505050;}
h2.intro{padding-top:60px;padding-bottom:10px;color:#505050;}
p{margin-bottom:20px;font-size:18px;line-height:1.5;font-family:'Open Sans','Arial Narrow',Merriweather,'Helvetica Neue',Arial;font-weight:300;color:#505050;}
p.less-padding{margin-bottom:10px;}
h3.spacing{padding-top:30px;padding-bottom:30px;}
li{font-size:18px;line-height:1.8;font-family:'Open Sans',Merriweather,'Helvetica Neue',Arial,sans-serif;font-weight:300;color:#505050;}
ul li{line-height:1.5;margin-bottom:10px;}
li.promo{font-size:20px;font-weight:700;color:#099;margin-bottom:15px;list-style:none;}
.img-portfolio{margin-bottom:30px;}
.img-hover:hover{opacity:0.8;}
.img-center{margin:0 auto;padding-top:10px;padding-bottom:40px;}
.img-centertoo{margin:0 auto;padding-top:10px;padding-bottom:43px;}
.img-cetner-nopadding{margin:0 auto;padding:0px;}
.error-404{font-size:100px;}
footer{margin:50px 0;}
@media(max-width:991px){.customer-img,
.img-related{margin-bottom:30px;}
}
.navbar{position:relative;min-height:50px;margin-bottom:0px;}
.navbar-default{border-color:rgba(34,34,34,.05);font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;background-color:#fff;-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s;}
.navbar-default .navbar-header .navbar-brand{text-transform:uppercase;font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;font-weight:700;color:#00688B;}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus{color:#099;}
.navbar-default .nav > li>a,
.navbar-default .nav>li>a:focus{text-transform:uppercase;font-size:16px;font-weight:700;color:#222;}
.navbar-default .nav > li>a:hover,
.navbar-default .nav>li>a:focus:hover{color:#ff471a;}
.navbar-default .nav > li.active>a,
.navbar-default .nav>li.active>a:focus{color:#ff704d!important;background-color:transparent;}
.navbar-default .nav > li.active>a:hover,
.navbar-default .nav>li.active>a:focus:hover{background-color:transparent;}
@media(min-width:768px){.navbar-default{border-color:rgba(255,255,255,.3);background-color:#004466;}
.navbar-default .navbar-header .navbar-brand{color:rgba(255,255,255,.7);}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus{color:#fff;}
.navbar-default .nav > li>a,
.navbar-default .nav>li>a:focus{color:rgba(255,255,255,.9);}
.navbar-nav>li>a{padding-top:35px;}
.navbar-default .nav > li>a:hover,
.navbar-default .nav>li>a:focus:hover{color:#ff704d;}
.navbar-default.affix{border-color:rgba(34,34,34,.05);background-color:#fff;}
.navbar-default.affix .navbar-header .navbar-brand{font-size:14px;color:#099;}
.navbar-default.affix .navbar-header .navbar-brand:hover,
.navbar-default.affix .navbar-header .navbar-brand:focus{color:#099;}
.navbar-default.affix .nav > li>a,
.navbar-default.affix .nav>li>a:focus{color:#099;}
.navbar-default.affix .nav > li>a:hover,
.navbar-default.affix .nav>li>a:focus:hover{color:#0059b3;}
}
.navbar-toggle{background-color:#fff;}
.navbar-header{border-color:rgba(255,255,255,.5);background-color:#004466;}
.header_logo{padding:20px;}
.page-header{padding-top:20px;color:#505050;}
.btn-primary{background-color:#505050;border-color:#505050;}
.spacing{margin-top:25px;margin-bottom:25px;}
.btn-spacing{margin-top:25px;margin-bottom:25px;}
.btn-ostia{background-color:#f6830e;color:#fff;}
.btn-ostia:hover{background-color:#f89c2b;color:#fff;}
.btn-ostia:active:focus{background-color:#f9a742;color:#fff;}
.btn-ostia:focus{background-color:#f9a742;color:#fff;}
.btn-social{display:inline-block;width:50px;height:50px;border:2px solid #fff;border-radius:100%;text-align:center;font-size:40px;line-height:45px;}
.scroll-top{z-index:1049;position:fixed;right:2%;bottom:2%;width:50px;height:50px;}
.scroll-top .btn{width:50px;height:50px;border-radius:100%;font-size:20px;line-height:28px;}
.scroll-top .btn:focus{outline:0;}
.btnbottom{position:relative;bottom:0;}
.nav-tabs li a{min-height:110px;}

